LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
RowSet.idl File Reference
`import "com/sun/star/sdbc/RowSet.idl";`
`import "com/sun/star/sdb/ResultSet.idl";`
`import "com/sun/star/sdb/XCompletedExecution.idl";`

Go to the source code of this file.

## Classes
service | RowSet
| is a client side RowSet, which use retrieves is data based on a database table, a query or a SQL command or by a row set reader, who mustn't support SQL. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.
module | com::sun::star::sdbcx
| High-level database component interfaces.
module | com::sun::star::sdb
| Basic interfaces for database access.